(function($){
	var consulting = {
        getList: function(data){
            return APIService.httpGet('/im_new/consult/getList', data);
        }
    };

    window.consultingAPI = consulting;
})(jQuery)
